{
  "seite": "136",
  "name": "KARNIFILO RASEREI",
  "probe": [
    "MU",
    "IN",
    "CH"
  ],
  "probeMod": "(+MR)",
  "technik": "Der Magier berührt mit Zeige- und Mittelfinger der linken Hand den Waffenarm eines Gefährten und spricht die Formel.",
  "zauberdauer": "3 Aktionen",
  "wirkung": "Der Verzauberte verfällt in einen Kampfrausch. Dabei erhöhen sich sein AT-Basiswert, MU und KK um je 5 Punkte, während der PA-Basiswert, KL und CH um je 5 Punkte sinken. Der Kämpfer kann keine Kampfmanöver außer Ausweichen, Befreiungsschlag, Hammerschlag, Niederwerfen, Schildparade, Sturmangriff und Wuchtschlag (sowie gewöhnliche AT- und PA-Aktionen) anwenden. Für die Veränderung des AT- und PA-Wertes gelten die oben festgelegten Zahlen, eine Neuberechnung aufgrund der veränderten Eigenschaften muss also nicht durchgeführt werden; die TP können sich jedoch aufgrund des gesteigerten KK verbessern. Das Opfer dieses Zaubers nimmt keine Schmerzen mehr wahr (der Meister notiert die verlorenen LeP verdeckt) und wird auch von LeP/AuP-Verlust und Wunden nicht in seinem Kampfrausch behindert (keine AT/PA-Einbußen, keine Kampfuntauglichkeit). Nach Ablauf der Wirkungsdauer beträgt die INI des Kämpfers 0 und er hat ZfP*/2 Punkte Erschöpfung erlitten. Sind alle Gegner vor Ablauf der Wirkungsdauer besiegt, greift der Rasende auch seine Kampfgefährten an und kann nur mittels Antimagie davon abgehalten werden.",
  "kosten": [
    {
      "cost": 11,
      "repräsentation": ""
    },
    {
      "cost": "1d20",
      "repräsentation": "Borbaradianer"
    }
  ],
  "zielobjekt": "Einzelperson",
  "reichweite": "Berührung",
  "wirkungsdauer": "ZfP* x 5 Kampfrunden",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite, Wirkungsdauer",
  "varianten": [
    {"name":  "Blutrausch",
      "description": "Das Opfer dieses Spruches verwandelt sich in einen rasenden Wüterich, der alles angreift, das sich ihm in den Weg stellt – sei es Freund oder Feind. Die Werte-Veränderungen sind 2 Punkte stärker als oben angegeben. Nach dem Amoklauf ist es so ermattet, dass es keine weiteren anstrengenden Aktionen unternehmen kann (AU fällt auf 0; Verzauberter erleidet 2 x ZfP* Punkte Erschöpfung).",
      "mod": 3,
      "limit": "14"
    },
    {"name":  "Borbaradianische Repräsentation",
      "description": "Kosten und Wirkungsdauer werden mit 1W20 ausgewürfelt; enthält automatisch die Blutrausch-Variante; als zusätzliches Merkmal kommt Dämonisch (Belhalhar) hinzu und die Modifikation Kosten kann nicht angewendet werden.",
      "mod": "",
      "limit": ""
    },
    {"name":  "Achaz-Repräsentation",
      "description": "Wirkt nur auf Geschupfte, kostet jedoch auch nur 7 AsP (Kristallamulett-Bonus bereits eingerechnet).",
      "mod": "",
      "limit": ""
    }
  ],
  "reversalis": "hebt einen wirkenden KARNIFILO auf oder beruhigt Walwütige und andere Berserker, bewirkt jedoch keine Eigenschaftsänderung.",
  "antimagie": "kann nicht in einer Zone des EINFLUSS BANNEN und des EIGENSCHAFT WIEDERHERSTELLEN gewirkt werden, kann mit diesen Antimagie-Sprüchen beendet werden. Gegen die borbaradianische Variante wirkt auch der BELHALHARBANN.",
  "merkmal": [
    "Einfluss",
    "Eigenschaften",
    "Dämonisch (Belhalhar)"
  ],
  "komplexität": "C",
  "repräsentation": "Mag 4; Ach 3; Bor je 3",
  "info": "Die Struktur der Formel wie auch die fehlende Erwähnung in frühzeitlichen Schriften lässt darauf schließen, dass es sich bei diesem Zauber um eine Entwicklung der Schüler Borbarads oder sogar des Dämonenmeisters selbst handelt. Gleichwohl fand der Zauber im Lauf der Magierkriege schnell eine solche Verbreitung, dass der Ursprung im Dunkel blieb und die Gilden den damals noch als SAFT KRAFT MONSTERMACHT bekannten Zauber für alle Magier zum Studium freigaben. Da die Herkunft der Formel nunmehr geklärt scheint, haben sich die Akademien, die dem Weg der rechten Hand folgen, schon im Jahre 1007 BF geeignet, die Formel komplett aus ihrem Lehrplan zu streichen. Sie ist jedoch in Andergast, Al’Anfa und Lowangen (Halle der Macht) weiterhin verfügbar und erlernbar. Den Achaz schließlich ist eine Variante bekannt, die den Kampfrausch des Marus simulieren soll, deren Theisskriften dem gildenmagischen aber bis auf wenige Details gleichen – möglicherweise diejenige Formel, aus der der KARNIFILO einst entwickelt wurde."
}
